:root {
	--white: #f8f8f8;
	--lightgray: #e0e0e0;
	--gray: #808080;
	--black: #404040;
	--shadow: #00000040;
	--froshee: #178dce;
	--leader: #e03a8c;
	--purple: #7c63ad;
}
.desktop {
	visibility: visible;
}
.mobile {
	visibility: hidden;
}
@media only screen and (max-width: 600px) {
	.desktop {
		visibility: hidden;
	}
	.mobile {
		visibility: visible;
	}
}
html {
	scroll-behavior: smooth;
}
body {
	position: relative;
	margin: 0;
	padding: 0;
	width: 100vw;
	overflow-x: hidden;
	background-color: black;
	font-family: "Inter", sans-serif;
}
